Hacking Can't play some installed .NSPs on 9.0.0 (Kosmos)

KiraGio

New Member
OP
Newbie
Joined
Sep 13, 2019
Messages
3
Trophies
0
Age
26
XP
63
Country
Italy
Uhm, sorry for the newbie question.
I have installed Kosmos for 9.0.0 and everything is working.
The problem is that whenever I try installing a .nsp file and gets installed, the game prompts with a "Game requires an update".

I've tried with Dragon Quest Builders and everything seems to work (It asks me for an update BUT I can also play it without) but, trying with Mario Kart 8 and SSBU seems to not work, prmpting me with a "Game needs to be updated" or even "Game hasn't been downloaded, press to download"

I tried updating SSBU but the update 5.0 (that worked on 8.0.1) now updates the game up to 1.2.1 and still prompts me with the must-do update.

I installed the sig patches that Kosmos gave with the new version.

Any help?

EDIT: Oh, yea, forgot to say. SSBU I actually own has a gamecard while Mario Kart and DQ Builders2 I do not.

P.s. I use Tinfoil, Nut to install and tried "Convert to default crypto" and didn't work.
 
Last edited by KiraGio,
  • Like
Reactions: NoNAND

You may also like...

General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: I won a psp from it